
eServices - Bug #498

Issuing granted map - submit

09/18/2017 01:09 PM - Saja Nakhleh

Status: Closed Start date: 09/18/2017

Priority: Immediate Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the transaction will not be submitted and

an error will be occurred kindly consider

the attached evidence

Severity: Normal Environment: QA

Category: Granted map Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the transaction should be submitted

successfully 

Test Case ID:  

Description

1- Create new [granted map] transaction

2- Fill all the mandatory fields.

3- click [submit] action

History

#1 - 09/18/2017 01:10 PM - Saja Nakhleh

- Subject changed from Issuing granted map - save as draft to Issuing granted map - submit

#2 - 09/19/2017 08:56 AM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

#3 - 09/19/2017 01:30 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified. kindly consider trx # 3082017000193841

Files

2.JPG 160 KB 09/18/2017 Saja Nakhleh
